body {
background: url(graphics/uusi_sisalto2.jpg) repeat-y center #280000;
margin:0;
border:0;
	font-family:Verdana;
	font-size:13px;
	color:white;
}

/* pitää koko kyhäelmän kasassa */
#kokosivu {
	margin-left: auto;
	margin-right: auto;
	width:1000px;
	border:0;
}

/* otsikkokuva */
#header {
background: url(graphics/header.jpg) no-repeat top;
height:194px;
border:0;
}

/* linkkivalikko */
#linkit: {
	height:78px;
	border:0;
}

/* ensimmäinen sisältödiv */
#sisalto {
min-height: 434px;
background: url(graphics/uusi_sisalto.jpg) no-repeat top;
}

/* sisempi sisältödiv */
#sisalto2 {
	position:relative;
	left: -8px;
	top:25px;
	width:772px;
	padding-top:27px;
	padding-bottom: 27px;
	font-family:Verdana;
	font-size:13px;
	color:white;
}

div#sisalto2 {
margin-left:auto;
margin-right:auto;
}

/* Keskitetty div */
#puppies {
	margin-left: auto;
	margin-right: auto;
	width:70%;
	border-color:blue;
}

#clear { clear: both; visibility: hidden; height: 0px; overflow: hidden; }

#pupsleft { float: left; width: 42%; margin-left: 30px; }
#pupsright { float: right; width: 42%; margin-right: 30px; }

/****** TEKSTIT ******/

/* kaikki tavalliset tekstit*/
p {
	font-family:Verdana;
	font-size:13px;
	color:white;
	padding-left: 35px;
	padding-right: 35px;
	text-align:justify;

}

table p {
padding-left:0;
padding-right:0px;
text-align:left;
}

/* pinkki otsikko */
p.otsikko {
	margin-top:0;
	font-family:Verdana;
	font-size:16px;
   	color:#FFB6C1;
	font-weight:bold;
}

/* heittää oikeaan reunaan tekstilootan, käytetty etusivulla */
.oikeateksti {
	float: right;
	width: 310px;
}


.oikeateksti2 {
	width: 310px;
	margin-left: 365px;
}

/* breed-infon tekstit*/
.oikeateksti3 {
	width: 660px;
	margin-left:112px;
}

/* oikea reuna, tasaus oikealle */
.oikeateksti4 {
	text-align: right;
	float:right;
}

/* rajoitettu leveys tekstilootalla, vasen reuna */
.vasenteksti {
	width: 390px;
}

.vasenteksti2 {
	width: 390px;
	margin-bottom: 160px;
}


/* tekstin ja kuvien keskittämiseen, käytetään <p>-tägissä */
.keskitys {
	text-align: center;
}

/* käytetty page up -linkissä breed-infossa */
.right {
	text-align: right;
}

/* erotusviiva koirilla */
.viiva {
background: url(graphics/viiva.jpg) repeat-x left;
height: 98px;
width: 700px;
margin-left:auto;
margin-right:auto;
margin-top: -10px;
}

/* erotusviiva ilman koiria */
.viiva2 {
background: url(graphics/viiva2.jpg) repeat-x left;
height: 64px;
width: 700px;
margin-left:auto;
margin-right:auto;
margin-top: -10px;
}

/* erotusviivan pinkki teksti */
.vp {
padding-top:40px;
padding-left:0px;
	font-family:Verdana;
	font-size:16px;
   	color:#FFB6C1;
	font-weight:bold;
}

/* erotusviivan valkoinen teksti */
.vp2 {
padding-top:40px;
padding-left:0px;
	font-family:Verdana;
	font-size:13px;
	color:white;
	font-weight:bold;
}

/* koirattoman erotusviivan teksti */
.vp3 {
padding-top:22px;
padding-left:0px;
	font-family:Verdana;
	font-size:13px;
	color:white;
	font-weight:bold;
}

/* taustaton väliotsikko */
.vp4 {
padding-left:0px;
font-family:Verdana;
font-size:13px;
color:white;
font-weight:bold;
margin-left:35px;
}

/* in memoriam */
.memory {
	text-align: center;
	padding-top: 30px;
}

/* <span>-tägiä varten, boldaa tekstin */
.bold {
font-weight: bold;
}

.names {
text-align: left;
}

/****** KUVAT ******/

img {
	border: 0;
}

/* kaikkiin koristekuviin, luo valkoiset reunukset */
.kuva  {
	border-width: 5px;
	border-style: solid;
	border-color: white;
}

/* heittää kuvan oikeaan reunaan, kuva heti <p>-tägin jälkeen ja sitten perään teksti niin tulee oikein*/
.oikea {
	float:right;
	margin-right: 35px;
	margin-left: 7px;
	border-width: 5px;
	border-style: solid;
	border-color: white;
}

/* heittää kuvan vasempaan reunaan, muuten sama kuin ylempi */
.vasen {
	float:left;
	margin-left: 35px;
	margin-right: 7px;
	border-width: 5px;
	border-style: solid;
	border-color: white;
}

img.oikea2 {
	float:right;
	margin-right: 85px;
	margin-bottom: 35px;
	border:0;
}

/****** TAULUKOT ******/

/* yleiset taulukon asetukset */
table {
margin-right: 35px;
margin-left: 35px;
	font-family:Verdana;
	font-size:13px;
	color:white;
border:0;
border-spacing:0;
}

td {
vertical-align:top;
}

td.koirav {
	padding-right: 100px;
}

td {
	padding-bottom: 10px;
}

/* nimien selitykset */
table.nimet {
width:700px;
}

td.td1 {
width: 17%;
vertical-align:top;
} 
td.td2 {
width: 30%;
vertical-align:top;
font-weight:bold;
}
td.td3 {
vertical-align:top;
}
td.td4 {
width: 60%;
vertical-align:top;
}

/* kuva ja kuvateksti, keskitetty teksti, yleensä tekstin seassa, */
table.ktk {
text-align:center;
}

/* koirien omien sivujen kuvatekstillisiin kuviin */
table.koiraesit {
float: right;
border-spacing:13px;
margin-right: 55px;
text-align:center;
}

/* pentueiden vanhempien kuvia ja tietoja varten */
table.vanhemmat {
margin-left:auto;
margin-right:auto;
text-align: center;
}

table.vanhemmat td {
padding-right:35px;
padding-left:35px;
vertical-align:top;
}

/* sukutaulu */
table.sukutaulu {
margin-left:auto;
margin-right:auto;
width:90%;
font-family:Tahoma;
font-size: 12px;
background:#6c0604;
border:0;
border-collapse: separate;
border-spacing: 3px 3px;
color:#000000;
}

/* sukutaulun soluja */
.s1, .s2, .s3 {
border:1px solid #430501;
}

td.s1, td.s2 {
width: 33%;
vertical-align: middle;
}

td.s3 {
width: 34%;
margin:0;
padding:0;
vertical-align: middle;
}

/* littersummaryn taulukko */
table.littersum {
margin-left:auto;
margin-right:auto;
width: 98%;
font-family:Verdana;
font-size: 11px;
border-collapse: separate;
border-spacing: 2px 2px;
}

table.littersum td {
padding:1px;
}

/* taulukon soluja */
td.t2, td.t3, td.t4, td.t5, td.t6 {
border:1px dotted #808080;
height:28px;
}

.t2{
width:10%;
}

.t3 {
width: 13%;
}

.t4 {
width: 16%;
}

.t5 {
width: 20%;
}

.t6 {
width: 30%;
}

/* littersummaryn taulukon alla olevat tekstit */
table.littersum2{
margin-left:auto;
margin-right:auto;
width: 98%;
font-family:Verdana;
font-size: 11px;
}

table.tulos {
	border-top: 1px dotted #808080;
	border-left: 1px dotted #808080;
	border-right: 1px dotted #808080;
	font-size: 12px;
	width:700px;
}

table.tulos td, table.terveystulos td {
	padding: 3px;
}

/* tulosten vasen solu */
.ta {
border-bottom: 1px dotted #808080;
border-right:1px dotted #808080;
width: 30%;
vertical-align:top;
}

/* tulosten oikea solu */
.tb {
border-bottom: 1px dotted #808080;
vertical-align:top;
}

/* tulosten otsikkosolu */
td.to {
	border-bottom: 1px dotted #808080;
	background: #8e0a06;
	text-align:center;
	font-style: italic;
	font-weight: bold;
}

table.terveystulos {
	border: 1px dotted #808080;
	font-size: 12px;
	width:700px;

}

table.terveystulos td {
vertical-align:top;
}

/* terveystulosten oikea solu (keskipystyviiva) */
td.tervleft {
	border-left: 1px dotted #808080;
	width:65%;
	vertical-align:top;
}

/* terveystulosten otsikkosolu */
td.tervo {
	border-top: 1px dotted #808080;
	border-bottom: 1px dotted #808080;
	background: #8e0a06;
	text-align:center;
	font-style: italic;
	font-weight: bold;
}

table.linkit {
	width: 700px;
	border-spacing: 10px;
}

/* linkkien otsikkosolu */
table.linkit th {
	font-weight: bold;
	text-align: left;
	height: 22px;
	margin:0;
	width:50%;
	background:#8e0a06;
}

td.tdv, td.tdo {
	vertical-align: top;
}



/****** LINKIT ******/

a:link, a:visited, a:active {
	color:#C6615C;
	text-decoration:underline
}

a:hover {
	color:#C6615C;
	text-decoration:underline
}

table.linkit a:link, table.linkit a:visited, table.linkit a:active {
	font-weight: bold;
}

/****** LISTAT JA MUUT ******/

li {
list-style-type: disc;
list-style-position: outside;
margin-left:30px;
margin-right: 35px;
}

hr {
width: 90%;
font-weight:normal;
}

/* sininen teksti (results) */
.blue {
color:#FFB6C1;
}

/* vihreä teksti (results) */
.green {
color:#993366;
font-weight:bold;
}

div.lilapinkki {
background: #993366;
width: 100%;
height: 17px;
width: 700px;
text-align:center;
font-weight:bold;
margin-left:auto;
margin-right:auto;
}

